{
  "verseBefore": "You must cut the ram into pieces and wash its inner parts and its legs, and you must put the inner parts, together with its pieces and with its head, ",
  "verseAfter": "And you shall cut the ram into pieces and wash its entrails and its legs and put them on its pieces and on its head, ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-09-28T15:55:25.561Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
